#!/usr/bin/env kjscmd

var realDate = new Date();
var dtEdit = new QDateTimeEdit(this);
dtEdit.dateTime =  realDate;

var dt = dtEdit.dateTime;
if( dt.toString() == realDate.toString() )
	println( "Times match" );
else
{
	println( "Time got " + dt.toString() );
	println( "Time wanted " + realDate.toString() );
}
